-- phpMyAdmin SQL Dump
-- version 4.7.2
-- https://www.phpmyadmin.net/
--
-- Host: mysqlhost
-- Creato il: Set 16, 2020 alle 18:16
-- Versione del server: 10.1.23-MariaDB
-- Versione PHP: 5.5.38

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `wedat_db1`
--

-- --------------------------------------------------------

--
-- Struttura della tabella `axa_partner`
--

CREATE TABLE `axa_partner` (
  `aspisId` mediumint(8) UNSIGNED NOT NULL,
  `name` text NOT NULL,
  `role` enum('BODYSHOP','EXPERT') NOT NULL DEFAULT 'BODYSHOP'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dump dei dati per la tabella `axa_partner`
--

INSERT INTO `axa_partner` (`aspisId`, `name`, `role`) VALUES
(0, '', 'BODYSHOP'),
(10072, 'BIELLEPI CONSULT', 'BODYSHOP'),
(10103, 'CALASCIBETTA MARIANO', 'BODYSHOP'),
(10110, 'CAMURRI GIANMARCO', 'BODYSHOP'),
(10142, 'CERIALI SAS STUDIO TECNICO', 'BODYSHOP'),
(10175, 'STUDIOUNO CONSULTING', 'BODYSHOP'),
(10176, 'STUDIO PERITALE BELLUNO  SAS', 'BODYSHOP'),
(10179, 'EUROSERVIZI SRL', 'BODYSHOP'),
(10207, 'DI SANTO E DI SANTO SAS', 'BODYSHOP'),
(10220, 'EVANGELISTA MARCO', 'BODYSHOP'),
(10225, 'CENTRO PER.LE ABRUZZESE', 'BODYSHOP'),
(10244, 'FERRO PAOLO', 'BODYSHOP'),
(10266, 'GAMURRINI STUDIO TECNICO', 'BODYSHOP'),
(10304, 'S.S. STUDIO PERITALE LATORRE', 'BODYSHOP'),
(10368, 'MEDDA LUCIO', 'BODYSHOP'),
(10376, 'MIGNANI TULLIO', 'BODYSHOP'),
(10382, 'MOLINARI SAS', 'BODYSHOP'),
(10419, 'ST.PER.PAGOT IVAN DI P.I. E C.', 'BODYSHOP'),
(10429, 'PATERNI MARCO', 'BODYSHOP'),
(10432, 'CENTRO PERIZIE S.A.S.-PAVIN', 'BODYSHOP'),
(10489, 'RENDA VINCENZO', 'BODYSHOP'),
(10491, 'RENZONI  ERMANNO SNC', 'BODYSHOP'),
(10515, 'ST.PETRILLO E ROSSI', 'BODYSHOP'),
(10550, 'SELLITTO RAFFAELE', 'BODYSHOP'),
(10621, 'STUDIO VITTORIA', 'BODYSHOP'),
(10648, 'TANAGLIA DI TANAGLIA G. E A.', 'BODYSHOP'),
(10658, 'STUDIO PERITI ASSOCIATI (PG)', 'BODYSHOP'),
(10672, 'BECCARIA E BERTAZZOLI C.P.ASS.', 'BODYSHOP'),
(10752, 'BRUSSOLO-D AMATO-DRIGO ST.PER.', 'BODYSHOP'),
(10755, 'ST.TEC.LUPARELLO MASSIMILIANO', 'BODYSHOP'),
(10756, 'STUDIO ITALIA AUTOMOTIVE S.R.L', 'BODYSHOP'),
(10761, 'FOSCOLO SAS DI ALLEVI A E C', 'BODYSHOP'),
(10778, 'SCOTTI ALBERTO', 'BODYSHOP'),
(10780, 'DEB GESTIONE SX - DI GIORGIO', 'BODYSHOP'),
(10781, 'B E B SRL', 'BODYSHOP'),
(10784, 'NESPOLI ENRICO', 'BODYSHOP'),
(10785, 'FRANCESCHINI VALTER', 'BODYSHOP'),
(10804, 'TUZZA GIUSEPPE', 'BODYSHOP'),
(10808, 'PAOLINI MIRKO', 'BODYSHOP'),
(10822, 'CENTRO PERIZIE SAS', 'BODYSHOP'),
(10828, 'FOCS SRL - PERITI ASSICURATIVI', 'BODYSHOP'),
(10829, 'BORGO STUDIO SRL', 'BODYSHOP'),
(10834, 'PEGASUS ASSOCIATI DI VIOTTO', 'BODYSHOP'),
(10837, 'STUDIO ASSOCIATO EURO-PERIZIE', 'BODYSHOP'),
(10842, 'DE MARTINO ANDREA', 'BODYSHOP'),
(10854, 'STORNELLI PIERO', 'BODYSHOP'),
(10857, 'CPC STUDIO ASSOCIATO', 'BODYSHOP'),
(10858, 'CREMONA STIME SRL ST. PERITALE', 'BODYSHOP'),
(10861, 'DUE D. SAS DI DUGO DANIELE E C', 'BODYSHOP'),
(10863, 'STE.MO DI NAZZARENO CALISTE', 'BODYSHOP'),
(10871, 'VITA FRANCESCO', 'BODYSHOP'),
(10873, 'BOVINO GIANLUCA ANDREA', 'BODYSHOP'),
(10877, 'ASSISERVICE-BALZANELLI ZIRELLI', 'BODYSHOP'),
(10879, 'CENTRO DANNI SAS ORLANDO GP', 'BODYSHOP'),
(10889, 'ESTEEM SRL', 'BODYSHOP'),
(10890, 'BARBONE MICHELE', 'BODYSHOP'),
(10891, 'SIAM SRL', 'BODYSHOP'),
(10892, 'ETRURIA PERIZIE SCARL', 'BODYSHOP'),
(10894, 'CTP ST.ASS.GRASSI E CATELLANI', 'BODYSHOP'),
(10895, 'ZAGNI SAS DI STEFANO ZAGNI', 'BODYSHOP'),
(10910, 'SPARVIERO CLAUDIO ST. TECNICO', 'BODYSHOP'),
(10911, 'NOCETI MAURO SNC', 'BODYSHOP'),
(10912, 'DI FIORE PAOLO ST.TECNICO', 'BODYSHOP'),
(10918, 'ST. PICELLI SRL UNIP.', 'BODYSHOP'),
(10921, 'STUDIO SANDRINI SNC GHIDELLI', 'BODYSHOP'),
(10928, 'FERRARI PERIZIE SAS', 'BODYSHOP'),
(10929, 'MONTROSSET ALFONSO', 'BODYSHOP'),
(10931, 'NAP AUTO SAS', 'BODYSHOP'),
(10938, 'PESCIALLI PAOLO', 'BODYSHOP'),
(10941, 'BOARIA ROBERTO SAS', 'BODYSHOP'),
(10944, 'OTTAVIANI STUDIO S.S.', 'BODYSHOP'),
(10948, 'GA.MA SNC DI ALLETTO M.EV.', 'BODYSHOP'),
(10950, 'ROVATTI STUDIO ASSOCIATO', 'BODYSHOP'),
(10951, 'DIELLE SERVIZI SAS DI DE LUCA', 'BODYSHOP'),
(10953, 'CSC CONSULENZE', 'BODYSHOP'),
(10957, 'DI GUARDO ST.ASS.CONS.TEC.ASS.', 'BODYSHOP'),
(10972, 'MATERA SERVICE CAPOLUPO SAS', 'BODYSHOP'),
(10975, 'SA.BO. GROUP ST.ASSOCIATO', 'BODYSHOP'),
(10976, 'CENTRO PERIZIE PERUGIA', 'BODYSHOP'),
(10979, 'S.T.A. STUDIO TEC.ASSOCIATO', 'BODYSHOP'),
(10980, 'ESTIMOTECNICA 92 SRLS', 'BODYSHOP'),
(10982, 'STU.TEC.GIU.MOR. STP', 'BODYSHOP'),
(10984, 'STUDIO CAVALLIN SAS', 'BODYSHOP'),
(10985, 'CULMONE CRISPINO', 'BODYSHOP'),
(10989, 'PERONI CESARE', 'BODYSHOP'),
(10993, 'BELLETTI DAVIDE AUTOSTIME', 'BODYSHOP'),
(10994, 'G.S. CAPORUSCIO SRL', 'BODYSHOP'),
(10995, 'TALLONE ANTONIO', 'BODYSHOP'),
(10996, 'STUDIO PERITI ASSOCIATI (MC)', 'BODYSHOP'),
(10998, 'TREFOLONI MAURO', 'BODYSHOP'),
(11001, 'CLAIMS 4.0 SRL', 'BODYSHOP'),
(11006, 'CONSULTEC SAS', 'BODYSHOP'),
(11007, 'FAZZINI ROBERTO', 'BODYSHOP'),
(11011, 'FAGIOLI DAVIDE', 'BODYSHOP'),
(15515, 'STUDIO PETRILLO E ROSSI', 'EXPERT'),
(16142, 'STUDIO TECNICO CERIALI S.A.S.', 'EXPERT'),
(16144, 'STUDIO ASSOCIATO DEL MESTRE E CAIMI', 'EXPERT'),
(16149, 'CONGEDA SRL', 'EXPERT'),
(16153, 'AUTHORITY GES THREE CONSULTING', 'EXPERT'),
(16154, 'CARGLASS', 'EXPERT'),
(61004, 'S.R. MOTORS SRL', 'BODYSHOP'),
(61005, 'NUOVA VAGO', 'BODYSHOP'),
(61006, 'ITALIANO', 'BODYSHOP'),
(61008, 'SOLFERINO SNC', 'BODYSHOP'),
(61010, 'CONGEDA SRL', 'BODYSHOP'),
(61013, 'RUFFINI CARROZ. SRL', 'BODYSHOP'),
(61014, 'LAGRANGE CARROZ. SNC', 'BODYSHOP'),
(61018, 'AUTO GIANNINI SNC', 'BODYSHOP'),
(61035, 'AUTOPARMA', 'BODYSHOP'),
(61037, 'DI PIETRO ORAZIO', 'BODYSHOP'),
(61039, 'CHIARELLO CARROZ.', 'BODYSHOP'),
(61044, 'COLOMBO LUIGI SNC', 'BODYSHOP'),
(61046, 'ITALIA SNC', 'BODYSHOP'),
(61052, 'CARROZZERIA FUMAGALLI DI LONDONI NATALE', 'BODYSHOP'),
(61060, 'AUTOCARROZZERIA FLLI ZAMPARINI', 'BODYSHOP'),
(61063, 'DEPETRIS CARROZ.', 'BODYSHOP'),
(61066, 'PAGLIAROSI FRANCO  & FIGLI SNC', 'BODYSHOP'),
(61067, '2C CARROZ. SAS', 'BODYSHOP'),
(61072, 'ROSSINI CARROZZERIA', 'BODYSHOP'),
(61077, 'AUTOCARROZZERIA SA.VA CAR', 'BODYSHOP'),
(61087, '99 AUTOCARROZ.', 'BODYSHOP'),
(61089, 'SPRINT CARROZ.', 'BODYSHOP'),
(61102, 'ARDIGO', 'BODYSHOP'),
(61109, 'TRAVAGLIATESE', 'BODYSHOP'),
(61110, 'DESIDERATI ANGELO', 'BODYSHOP'),
(61111, 'PELLEGRI E C. SNC', 'BODYSHOP'),
(61117, 'CERETTI GIANCARLO CARROZ.', 'BODYSHOP'),
(61119, 'CARROZZERIA GASTALDI SRL', 'BODYSHOP'),
(61124, 'CAMPAGNOLO', 'BODYSHOP'),
(61129, 'MASTER SNC', 'BODYSHOP'),
(61143, 'CARROZZERIA SPECIAL CAR SNC', 'BODYSHOP'),
(61145, 'NUOVA CARROZZERIA STORANI ATHOS SNC', 'BODYSHOP'),
(61153, 'AUTOCARROZZERIA SERVICE SRL', 'BODYSHOP'),
(61158, 'CAPRIOLO ANDREA', 'BODYSHOP'),
(61162, 'CARROZZERIA F.LLI VIGLIAROLO', 'BODYSHOP'),
(61173, 'TOROSANTUCCI', 'BODYSHOP'),
(61188, 'CURCIO E COCLITE', 'BODYSHOP'),
(61189, 'CARROZZERIA DI GIANNI', 'BODYSHOP'),
(61202, 'M.D. SNC', 'BODYSHOP'),
(61211, 'CARROZZERIA SANTI FLAVIO', 'BODYSHOP'),
(61219, 'TURATI', 'BODYSHOP'),
(61221, 'VIBO CAR', 'BODYSHOP'),
(61224, 'CARROZZERIA FZ DI ZAMPICCOLI', 'BODYSHOP'),
(61229, 'CARROZZERIA NUOVA CERAUTO SAS', 'BODYSHOP'),
(61231, 'VILLANOVESE CARROZ. SNC', 'BODYSHOP'),
(61234, 'LA MERIDIANA', 'BODYSHOP'),
(61237, 'GS AUTOCARR. F.LLI SCIABICA', 'BODYSHOP'),
(61238, 'AUTOCARROZZERIA RUSSELLO SALVATORE', 'BODYSHOP'),
(61247, 'CARROZZERIA EMIL.CAR', 'BODYSHOP'),
(61255, 'PASQUINO', 'BODYSHOP'),
(61256, 'CARROZZERIA BELVISO VINCENZO', 'BODYSHOP'),
(61266, 'PAOLO LEONE', 'BODYSHOP'),
(61267, 'BRESSANELLI-RIZZI SRL', 'BODYSHOP'),
(61270, 'NUOVA SNC CARROZ', 'BODYSHOP'),
(61272, 'G. MARRONE CARROZZ.', 'BODYSHOP'),
(61273, 'CARROZZERIA POLETTI E C', 'BODYSHOP'),
(61274, 'MONTEVERDI CARROZ.', 'BODYSHOP'),
(61276, 'CARROZZERIA BELLA SRL', 'BODYSHOP'),
(61277, 'OMD', 'BODYSHOP'),
(61297, 'GNANI CARROZ. SNC', 'BODYSHOP'),
(61305, 'GIOVAGNOLI CARROZ.', 'BODYSHOP'),
(61314, 'CARROZZERIA STADIO DI BARICORDI STEFANO E MICHELE SNC', 'BODYSHOP'),
(61316, 'FUTURA', 'BODYSHOP'),
(61319, 'MENTANA', 'BODYSHOP'),
(61324, 'CALABRESE SRL', 'BODYSHOP'),
(61330, 'VACCARI T E C SNC', 'BODYSHOP'),
(61331, 'WILLY', 'BODYSHOP'),
(61332, 'AUTOCARROZZERIA S.E.G TOMASI', 'BODYSHOP'),
(61334, 'AUTOCARROZZERIA BRUNELLI C.', 'BODYSHOP'),
(61337, 'CARROZZERIA GOLF', 'BODYSHOP'),
(61344, 'P.G.L.', 'BODYSHOP'),
(61348, 'F.LLI SALA SNC CARROZ.', 'BODYSHOP'),
(61362, 'AUTOCARROZZERIA TORRICELLI', 'BODYSHOP'),
(61364, 'MENEGATTI G. AUTOCARROZ.', 'BODYSHOP'),
(61365, 'CARROZZERIA LA SPEZZINA', 'BODYSHOP'),
(61373, 'CAROZZERIA LETIZIA SRL', 'BODYSHOP'),
(61382, 'CAMPANA ONORIO CARROZ. SRL', 'BODYSHOP'),
(61391, 'FIORE SRL', 'BODYSHOP'),
(61394, 'ORSATO CARROZ. SAS', 'BODYSHOP'),
(61395, 'AUTOCARROZZERIA MELIZA', 'BODYSHOP'),
(61401, 'PISTOIESE CARROZ. SRL', 'BODYSHOP'),
(61420, 'SOLCI', 'BODYSHOP'),
(61422, 'MARZIALE FLAVIO E C AUTORIPAZ', 'BODYSHOP'),
(61423, 'CONSOLI SNC', 'BODYSHOP'),
(61437, 'R.B. SNC', 'BODYSHOP'),
(61443, 'PICCIN CARROZ.', 'BODYSHOP'),
(61444, 'CARROZZERIA OPITERGINA SRL', 'BODYSHOP'),
(61458, 'CORTI', 'BODYSHOP'),
(61462, 'CARROZZERIA CASAL S.R.L.', 'BODYSHOP'),
(61473, 'CARROZZERIA TAMBORINI', 'BODYSHOP'),
(61475, 'GRANELLI SRL', 'BODYSHOP'),
(61480, 'MAXI CARS SNC', 'BODYSHOP'),
(61487, 'EUROPA CARROZ.', 'BODYSHOP'),
(61494, 'CARROZZERIA PUNTO S.N.C', 'BODYSHOP'),
(61496, 'CARROZZERIA RINNOVA', 'BODYSHOP'),
(61523, 'EMME2 SNC', 'BODYSHOP'),
(61525, 'CARZETA SERVICE S.A.S.', 'BODYSHOP'),
(61526, 'CARROZZERIA MODAUTO SNC', 'BODYSHOP'),
(61527, 'SPLENDORE SNC', 'BODYSHOP'),
(61528, 'FREGONESE E BASSAN CARROZ.', 'BODYSHOP'),
(61535, 'COCCA', 'BODYSHOP'),
(61536, 'CARROZZERIA PINTONELLO SRL', 'BODYSHOP'),
(61554, 'FRATELLI BINDA SNC', 'BODYSHOP'),
(61564, 'F.LLI PIERI AUTOCARROZ. SNC', 'BODYSHOP'),
(61567, 'CAR POLITO SNC', 'BODYSHOP'),
(61572, 'F.LLI PUGLISI SNC', 'BODYSHOP'),
(61579, 'AFFANNI PAOLO', 'BODYSHOP'),
(61582, 'LEONCAR SNC', 'BODYSHOP'),
(61586, 'CARROZZERIA PIGNATTI SRL', 'BODYSHOP'),
(61595, 'LEALI SNC', 'BODYSHOP'),
(61597, 'CARROZZERIA BORROMEO SNC', 'BODYSHOP'),
(61601, 'CARROZZERIA EDEN SNC', 'BODYSHOP'),
(61604, 'MAXICAR SRL', 'BODYSHOP'),
(61606, 'CARROZZERIA POLIDORI', 'BODYSHOP'),
(61608, 'AM CANESI DEL FREO', 'BODYSHOP'),
(61610, 'CARROZZERIA MERCURI RENATO', 'BODYSHOP'),
(61613, 'NUOVA STYL CAR S.N.C.', 'BODYSHOP'),
(61624, 'BERNOCCHI SNC', 'BODYSHOP'),
(61636, 'CARR AUTORINNOVA', 'BODYSHOP'),
(61644, 'OLMO SRL', 'BODYSHOP'),
(61647, 'MERCANDINO CARROZ. SNC', 'BODYSHOP'),
(61659, 'TECNOCAR (CASTELNUOVO B.)', 'BODYSHOP'),
(61662, 'CARROZZERIA SARTORI ARMANDO', 'BODYSHOP'),
(61663, 'ROMANO NICOLO', 'BODYSHOP'),
(61667, 'COMI SNC', 'BODYSHOP'),
(61671, 'CARROZZERIA VALENTI', 'BODYSHOP'),
(61675, 'M.E.G.A. CARROZ.', 'BODYSHOP'),
(61677, 'CARROZ EURO SNC', 'BODYSHOP'),
(61681, 'FRANCI ALBERTO', 'BODYSHOP'),
(61682, 'AGOSTINI', 'BODYSHOP'),
(61697, 'OCCHIPINTI SALVATORE', 'BODYSHOP'),
(61700, 'AMIGONI', 'BODYSHOP'),
(61703, 'ASSANELLI', 'BODYSHOP'),
(61721, 'BOCCALI S.R.L.', 'BODYSHOP'),
(61726, 'TOGNA ENOS ADRIANO', 'BODYSHOP'),
(61730, 'F.LLI FRIGERIO SNC', 'BODYSHOP'),
(61732, 'FUTURA SNC', 'BODYSHOP'),
(61733, 'RALLY SNC', 'BODYSHOP'),
(61735, 'FOLGORE CARROZ. SNC', 'BODYSHOP'),
(61752, 'MARMINI CARR', 'BODYSHOP'),
(61758, 'UNICAR SERVICE SRL', 'BODYSHOP'),
(61763, 'PAGANI E MANENTI', 'BODYSHOP'),
(61766, 'LUCCHINI', 'BODYSHOP'),
(61768, 'F.LLI SENESI S.R.L', 'BODYSHOP'),
(61770, 'PELLEGRINO CAR SERVICE SNC', 'BODYSHOP'),
(61776, 'MARINI LUIGI', 'BODYSHOP'),
(61780, 'SALICCHI CARROZ.', 'BODYSHOP'),
(61789, 'CARROZZERIA BUISSONIN', 'BODYSHOP'),
(61807, 'CARROZZERIA BM SNC', 'BODYSHOP'),
(61808, 'BIGGI', 'BODYSHOP'),
(61812, 'CAROZZERIA PIERI SRL', 'BODYSHOP'),
(61821, 'NUOVA CARROZZERIA MODERNA SRL', 'BODYSHOP'),
(61822, 'CENTRALE', 'BODYSHOP'),
(61823, 'CAIO SNC', 'BODYSHOP'),
(61829, 'TOMASINI SNC', 'BODYSHOP'),
(61838, 'CARROZZERIA SCARDIGLI', 'BODYSHOP'),
(61839, 'CARROZZERIA NOVARINO', 'BODYSHOP'),
(61841, 'CARROZZERIA SAVINESE SNC', 'BODYSHOP'),
(61843, 'AUTOSAL SRL', 'BODYSHOP'),
(61847, 'FUTURA SNC', 'BODYSHOP'),
(61858, 'MENCLOSSI SNC', 'BODYSHOP'),
(61862, 'CARROZZERIA CASTELLO', 'BODYSHOP'),
(61867, 'GIRONI CARROZ', 'BODYSHOP'),
(61869, 'CARROZZERIA 3C DI CANI ENRICO', 'BODYSHOP'),
(61887, 'DEL BORGO', 'BODYSHOP'),
(61888, 'PERSICETANA SRL', 'BODYSHOP'),
(61891, 'CARROZZERIA ZAMBON LUCA', 'BODYSHOP'),
(61899, 'CARROZZERIA NARDI', 'BODYSHOP'),
(61902, 'CARROZZERIA PICCO', 'BODYSHOP'),
(61903, 'PRIMAVERA  S.R.L.', 'BODYSHOP'),
(61909, 'AUTOCARROZZERIA MORICHELLI', 'BODYSHOP'),
(61911, 'SOCIETA CARROZZAI NONANTOLA', 'BODYSHOP'),
(61919, 'CAPOZUCCA SRL', 'BODYSHOP'),
(61922, '', 'BODYSHOP'),
(61926, 'NOVA CAR', 'BODYSHOP'),
(61931, 'ESSEBI CARROZZERIA SAS DI BASS', 'BODYSHOP'),
(61933, 'PALA FULL SERVICE', 'BODYSHOP'),
(61939, 'GRAND PRIX', 'BODYSHOP'),
(61943, 'OMEGA SNC', 'BODYSHOP'),
(61954, 'CARROZZERIA MATTIUZZO M. S.R.L', 'BODYSHOP'),
(61955, 'MIDA', 'BODYSHOP'),
(61957, 'CERUTTI E C. (BORGOMANERO)', 'BODYSHOP'),
(61962, 'DEL SOLE', 'BODYSHOP'),
(61964, 'GIORDANI SNC', 'BODYSHOP'),
(61968, 'CINQUEPALMI G.', 'BODYSHOP'),
(61973, 'CARROZZERIA GARELLI ENZO E C.', 'BODYSHOP'),
(61974, 'DELLE DONNE SNC', 'BODYSHOP'),
(61975, 'S.V. CAR SAS', 'BODYSHOP'),
(61977, 'NAVA SNC', 'BODYSHOP'),
(61983, 'CARROZZERIA SALVADORI GIANNI', 'BODYSHOP'),
(61988, 'CARROZZERIA F.LLI MAZZI S.N.C.', 'BODYSHOP'),
(61989, 'ESSEDI LINE SRL', 'BODYSHOP'),
(61990, 'MODERNA SNC', 'BODYSHOP'),
(62001, 'BATTISTELLO SRL', 'BODYSHOP'),
(62012, 'TOMASI', 'BODYSHOP'),
(62024, 'MOTORAUTO SRL', 'BODYSHOP'),
(62031, 'PAOLOROSSO E P', 'BODYSHOP'),
(62032, 'TOP CARS S.R.L.', 'BODYSHOP'),
(62034, 'CARROZZERIA SILVESTRI', 'BODYSHOP'),
(62036, 'ALBANESE MAURO E C. SNC', 'BODYSHOP'),
(62040, 'AUTOCARROZZERIA MOSETTIG S.A.S', 'BODYSHOP'),
(62046, 'CARROZZERIA AITA S.N.C.', 'BODYSHOP'),
(62048, 'AUTOCARROZZERIA VALDELSA 3MP S', 'BODYSHOP'),
(62055, 'C.T.M.', 'BODYSHOP'),
(62072, 'VERITA  S.R.L.', 'BODYSHOP'),
(62073, 'STELVIO', 'BODYSHOP'),
(62082, 'GALBIATI SRL', 'BODYSHOP'),
(62085, 'PITAGORA CARROZ. S.R.L.', 'BODYSHOP'),
(62086, 'M G GROUP CARROZ. S.N.C.', 'BODYSHOP'),
(62094, 'CARROZZERIA GRESPAN S.R.L.', 'BODYSHOP'),
(62102, 'CAPELLI AUTOMOBILI S.R.L.', 'BODYSHOP'),
(62104, 'DEL FRATE CARROZ. SRL', 'BODYSHOP'),
(62113, 'TOTAL CAR SRL', 'BODYSHOP'),
(62114, 'AUTOCARROZZERIA ZANNI MASSIMIL', 'BODYSHOP'),
(62117, 'NUOVA CARROZZERIA SOPRANA S.R.', 'BODYSHOP'),
(62118, 'CARROZZERIA MEGHI', 'BODYSHOP'),
(62123, 'RONCO', 'BODYSHOP'),
(62128, 'ARTIGIANA MAZZUCCHELLI', 'BODYSHOP'),
(62134, 'AUTOCARROZZERIA SPRINT SRL', 'BODYSHOP'),
(62136, 'ALBISSI E PAPI', 'BODYSHOP'),
(62137, 'CASENTINESE', 'BODYSHOP'),
(62139, 'MACERONI DOMENICO CARROZ.', 'BODYSHOP'),
(62146, 'ARIETE', 'BODYSHOP'),
(62158, 'MARTINELLI CARROZ.', 'BODYSHOP'),
(62160, 'CARROZZERIA BLU CAR SNC', 'BODYSHOP'),
(62163, 'F.LLI MERENDA CARROZ. SRL', 'BODYSHOP'),
(62170, 'GIACHI SRL', 'BODYSHOP'),
(62175, 'CANTERI PAOLO', 'BODYSHOP'),
(62178, 'CAZZOLA CARROZ.', 'BODYSHOP'),
(62185, 'SERCI E SERCI', 'BODYSHOP'),
(62189, 'CARROZZERIA IL PONTE DI FERRO', 'BODYSHOP'),
(62193, 'AUTOCARROZZERIA CALOISI SNC', 'BODYSHOP'),
(62194, 'CARROZZERIA SCAFATI AUTO', 'BODYSHOP'),
(62196, 'SEMPIONE SRL', 'BODYSHOP'),
(62199, 'NUOVA CARROZZERIA NORTON SNC', 'BODYSHOP'),
(62205, 'CARROZZERIA OFFICINA LUCA FELL', 'BODYSHOP'),
(62223, 'CARROZZERIA PERA', 'BODYSHOP'),
(62225, 'PISTOIESE ARROZ. SRL', 'BODYSHOP'),
(62226, 'CAPECCHI', 'BODYSHOP'),
(62234, 'BORTIGNON M. &  MARIN R.  S.N.C.', 'BODYSHOP'),
(62237, 'ANTONIAZZI MARIO CARROZ. S', 'BODYSHOP'),
(62242, 'PIGATOSERVICE SRL', 'BODYSHOP'),
(62248, 'TARENZI F.LLI SNC', 'BODYSHOP'),
(62250, 'AUTOCARR. DEI F.LLI COSTE', 'BODYSHOP'),
(62259, 'SIRIO SRL', 'BODYSHOP'),
(62261, 'FE.PA. SNC', 'BODYSHOP'),
(62268, 'UGO CARROZ. SNC', 'BODYSHOP'),
(62273, 'FALSONE GROUP SRL', 'BODYSHOP'),
(62281, 'BILIOTTI GIOVANNI E C. SNC', 'BODYSHOP'),
(62292, 'PARISI 2000 SRL', 'BODYSHOP'),
(62293, 'LA CARROZZERIA DI PILOTTO SRL', 'BODYSHOP'),
(62294, 'ALDROVANDI', 'BODYSHOP'),
(62297, 'DEZZUTTO E C SNC', 'BODYSHOP'),
(62299, 'DALLA VERDE', 'BODYSHOP'),
(62305, 'NUOVA CARROZZERIA FRANZINI SRL', 'BODYSHOP'),
(62307, 'MACOCCO GIOVANNI E C. S.R.L.', 'BODYSHOP'),
(62313, 'CARNEVALI E STERN CARR. SRL', 'BODYSHOP'),
(62314, 'F.LLI ALGERI', 'BODYSHOP'),
(62317, 'NERI CARROZ. SRL', 'BODYSHOP'),
(62321, 'BRAGHIERI E GENNESI CARROZ. SR', 'BODYSHOP'),
(62322, 'LA SOCIALE SRL CARROZ', 'BODYSHOP'),
(62323, 'PADANA1 SRL', 'BODYSHOP'),
(62327, 'AUTOSTAR SNC CARROZ', 'BODYSHOP'),
(62330, 'ESSEDUE CARROZ.', 'BODYSHOP'),
(62331, 'CERUTTI FRANCESCO (OLEGGIO C.)', 'BODYSHOP'),
(62335, 'CORDIOLI CARR', 'BODYSHOP'),
(62336, 'FERRO SRL', 'BODYSHOP'),
(62340, 'POTI  ANGELO CARROZZ.', 'BODYSHOP'),
(62343, 'CARROZZERIA MORO DI MARINO M & C. SAS', 'BODYSHOP'),
(62361, 'RUFFINI 3', 'BODYSHOP'),
(62363, 'TEKNOGEST', 'BODYSHOP'),
(62371, 'ZINGARELLI SRL', 'BODYSHOP'),
(62376, 'CARR. NERI', 'BODYSHOP'),
(62378, 'SEVAROLI CARR.', 'BODYSHOP'),
(62385, 'F.LLI RIZZETTO', 'BODYSHOP'),
(62386, 'CARR. GS CAR', 'BODYSHOP'),
(62387, 'CASINI DAVID E C. SAS', 'BODYSHOP'),
(62390, 'SIPACE GROUP SRL', 'BODYSHOP'),
(62392, 'SIMONCARR2', 'BODYSHOP'),
(62395, 'DIMENSIONE ALFA CARR.', 'BODYSHOP'),
(62396, 'CANOVA CARR.', 'BODYSHOP'),
(62397, 'CLINICAR CARR.', 'BODYSHOP'),
(62399, 'LA MODERNA CARR.', 'BODYSHOP'),
(62401, 'MOLIN NUOVO', 'BODYSHOP'),
(62403, 'APRILE CARR.', 'BODYSHOP'),
(62405, 'CARROZZERIA ITALIA SRL', 'BODYSHOP'),
(62406, 'CARNORD CARR.', 'BODYSHOP'),
(62407, 'PIANA CARR.', 'BODYSHOP'),
(62410, '', 'BODYSHOP'),
(62415, 'SORELLE CASADIO SAS', 'BODYSHOP'),
(62416, 'MONTANARI SAS', 'BODYSHOP'),
(62417, 'NITROCOLOR IMOLA SRL', 'BODYSHOP'),
(62419, 'EUROCARROZZERIA', 'BODYSHOP'),
(62421, 'CARROZZERIA BOLZONI', 'BODYSHOP'),
(62422, 'CARROZZERIA JUNIOR', 'BODYSHOP'),
(62423, 'CARROZZERIA FIUME', 'BODYSHOP'),
(62425, 'SPRINTAUTO', 'BODYSHOP'),
(62426, 'DU.TO SNC', 'BODYSHOP'),
(62428, 'CAPPUCCIO SRSL', 'BODYSHOP'),
(62429, '3 STELLE SNC', 'BODYSHOP'),
(62440, 'CARR. AB DI BERNINI', 'BODYSHOP'),
(62447, 'CARROZZERIA BARBI SNC', 'BODYSHOP'),
(62448, 'CARROZZERIA ZANARINI', 'BODYSHOP'),
(62449, 'FALSONE GROUP ORBASSANO', 'BODYSHOP'),
(62451, 'CARR. 2000 DI PELLEGRINO', 'BODYSHOP'),
(62454, 'FALSONE GROUP CHIERI', 'BODYSHOP'),
(62457, 'CARROZZERIA 300 S.R.L.', 'BODYSHOP'),
(62459, 'CARR. CASTELRINALDO', 'BODYSHOP'),
(62470, 'MEDITERRANEA', 'BODYSHOP'),
(62475, 'GIUSSANI BIAGIO SRL', 'BODYSHOP'),
(62476, 'CARR. EURO GROUP SRL', 'BODYSHOP'),
(62479, 'CARROZZERIA RINNOVA SRL', 'BODYSHOP'),
(62481, 'CARROZZERIA NOSERE S.A.S.', 'BODYSHOP'),
(62484, 'CARROZZERIA BELVISO SAS', 'BODYSHOP'),
(62492, 'CARROZZERIA MILLENNIUM', 'BODYSHOP'),
(62495, 'SPRINT SERVICE SRL', 'BODYSHOP'),
(62501, 'CARR. STORANI LA STORICA SRL', 'BODYSHOP'),
(62507, 'F.LLI TETTAMANTI SNC', 'BODYSHOP'),
(62508, 'CARR AUTO DOC SAS DI SEPE A.&C', 'BODYSHOP'),
(62509, 'MATTEUCCI CAR SERVICE SNC', 'BODYSHOP'),
(62510, 'CAR CARE COMO SRL', 'BODYSHOP'),
(62511, 'PINTO AUTOMOTIVE SRL', 'BODYSHOP'),
(62512, 'AUTOCARROZZERIA ITALCAR SRL', 'BODYSHOP'),
(62513, 'SPECIAL DI BOCCHI PIER LUIGI', 'BODYSHOP'),
(62514, 'CENTRO SERVIZI AUTO DI RISTE\' LORENZO & C. SNC', 'BODYSHOP'),
(62515, 'CARROZZERIA VALORI FRANCO', 'BODYSHOP'),
(62516, 'AUTOCARROZZERIA F.LLI D\'ANZI SNC', 'BODYSHOP'),
(62517, 'AUTOCARROZZERIA DI LUPI SNC', 'BODYSHOP'),
(62518, 'CARROZZERIA LONGONI SRL', 'BODYSHOP'),
(62520, 'A.A. SORZE DISMA SRL', 'BODYSHOP'),
(62528, 'CARROZZERIA TAMBORINI SRL', 'BODYSHOP'),
(62529, 'FULL CAR SRLS', 'BODYSHOP'),
(62531, 'GARAGE S. TERESA DI VARANI BARBARA E C. SNC', 'BODYSHOP'),
(62532, 'FRIDA SRLS', 'BODYSHOP'),
(62537, 'CARROZZERIA MAGICAR SRL', 'BODYSHOP'),
(62538, 'PR CAR DI POLITO ROCCO', 'BODYSHOP'),
(62543, 'CARROZZERIA STADIO DI BARICORDI MICHELE', 'BODYSHOP'),
(62559, 'CARZETA SERVICE S.A.S.', 'BODYSHOP'),
(68001, 'CARROZZERIA CARGLASS LISSONE', 'BODYSHOP'),
(68002, 'CARROZZERIA CARGLASS GERMIGNAG', 'BODYSHOP'),
(68100, 'CARROZZERIA CARGLASS EURO CAR', 'BODYSHOP'),
(68101, 'CARROZZERIA CARGLASS ROMANO', 'BODYSHOP'),
(68102, 'CARROZZERIA CARGLASS MODERNA', 'BODYSHOP'),
(68103, 'CARROZZERIA CARGLASS NOSERE', 'BODYSHOP'),
(68104, 'CARROZZERIA CARGLASS M.C.', 'BODYSHOP'),
(68105, 'CARROZZERIA CARGLASS AUTO LEALI', 'BODYSHOP'),
(68106, 'CARROZZERIA CARGLASS CARZETA SERVICE', 'BODYSHOP'),
(68108, 'CARROZZERIA CARGLASS GIANCOLA', 'BODYSHOP'),
(68110, 'CARROZZERIA CARGLASS VIGO', 'BODYSHOP'),
(68111, 'CARROZZERIA CARGLASS ANDREA USAI', 'BODYSHOP'),
(68115, 'CARROZZERIA CARGLASS OFFICINE CHIODO', 'BODYSHOP'),
(68118, 'CARROZZERIA CARGLASS TRE CI', 'BODYSHOP'),
(68119, 'CARROZZERIA CARGLASS BELLINI', 'BODYSHOP'),
(68120, 'CARROZZERIA CARGLASS BELLINI', 'BODYSHOP'),
(68121, 'CARROZZERIA CARGLASS SPEROTTO', 'BODYSHOP'),
(68122, 'CARROZZERIA CARGLASS LORIA 3LA', 'BODYSHOP'),
(68124, 'CARROZZERIA CARGLASS CUCCATO W', 'BODYSHOP'),
(68125, 'CARROZZERIA CARGLASS REPAIR 20', 'BODYSHOP'),
(68126, 'CARROZZERIA CARGLASS TOMASELLO', 'BODYSHOP'),
(68132, 'CARROZZERIA CARGLASS ADRIATICA', 'BODYSHOP'),
(68134, '', 'BODYSHOP'),
(68135, 'CARROZZERIA CARGLASS ANCORA', 'BODYSHOP'),
(68137, 'CARROZZERIA CARGLASS FASANI &', 'BODYSHOP'),
(68141, 'CARROZZERIA CARGLASS DELTA', 'BODYSHOP'),
(68152, 'CARROZZERIA CARGLASS MODERNA', 'BODYSHOP'),
(68167, 'CARROZZERIA CARGLASS MASELLA C', 'BODYSHOP'),
(68168, 'CARROZZERIA CARGLASS SOARDI', 'BODYSHOP'),
(68171, 'CARROZZERIA CARGLASS PM CAR SE', 'BODYSHOP'),
(68175, 'CARROZZERIA CARGLASS CARLINO', 'BODYSHOP'),
(68177, 'CARROZZERIA CARGLASS BELLUSCO', 'BODYSHOP'),
(68181, 'CARROZZERIA CARGLASS DE CAR -', 'BODYSHOP'),
(68182, 'CARROZZERIA CARGLASS ROTA', 'BODYSHOP');

--
-- Indici per le tabelle scaricate
--

--
-- Indici per le tabelle `axa_partner`
--
ALTER TABLE `axa_partner`
  ADD PRIMARY KEY (`aspisId`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
